package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.City;
import mx.sidlors.dvd.rental.repository.CityRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class CityManager {

	private CityRepository cityRepository;

	@Autowired
	public CityManager(CityRepository cityRepository) {
		this.cityRepository = cityRepository;
	}

}
